<div class="login-outer">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="cont-login">
          <div class="forgot-section">
            <div class="logo-box">
              <i class="far fa-times-circle t-red fs48"></i>
            </div>
            <p class="my-2 fw500">
              Sorry! This email link is not valid. Please try again.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
